.body{
    margin: 5em;
    font-family: Bahnschrift;
    margin-left: 40%;

}

.legend{
    font-size: large;
    font-weight: bold;
}


.body2{
    font-family: Bahnschrift;
    margin-left: 5em;
    width: 30%;
    line-height: 28px;
}

.body3{
    font-family: Bahnschrift;
}

.left{
    float: left;
}

.right{
    float: left;
}

.space{
    margin-bottom: 10px;
    margin-right: 15px;

}

.lol{
    text-align: center;
}

